package com.trade.service.thirdparty.sop.dto;

/**
 * 企业经营异常信息 查询信息类型为0时返回
 */
public class SOPEnterpriseException {

    /* 列入经营异常名录原因 */
    private String addReason;
    /* 列入日期 "yyyy-MM-dd" */
    private String addDate;
    /* 移出经营异常原因 */
    private String removeReason;
    /* 移出日期 "yyyy-MM-dd" */
    private String removeDate;
    /* 作出决定机关 */
    private String decisionOrgan;
    /* 移除决定机关 */
    private String removeDecisionOrgan;
    /* 接口时间戳"yyyy-MM-dd HH:mm:ss" */
    private String gmtModified;

    public String getAddReason() {
        return addReason;
    }

    public void setAddReason(String addReason) {
        this.addReason = addReason;
    }

    public String getAddDate() {
        return addDate;
    }

    public void setAddDate(String addDate) {
        this.addDate = addDate;
    }

    public String getRemoveReason() {
        return removeReason;
    }

    public void setRemoveReason(String removeReason) {
        this.removeReason = removeReason;
    }

    public String getRemoveDate() {
        return removeDate;
    }

    public void setRemoveDate(String removeDate) {
        this.removeDate = removeDate;
    }

    public String getDecisionOrgan() {
        return decisionOrgan;
    }

    public void setDecisionOrgan(String decisionOrgan) {
        this.decisionOrgan = decisionOrgan;
    }

    public String getRemoveDecisionOrgan() {
        return removeDecisionOrgan;
    }

    public void setRemoveDecisionOrgan(String removeDecisionOrgan) {
        this.removeDecisionOrgan = removeDecisionOrgan;
    }

    public String getGmtModified() {
        return gmtModified;
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }
}
